QGIS Application - Bug report #9093
.CSV files don't get in editmode anymore
2013-11-19 11:17 AM - Noone Noone

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.0.1 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 17738
Description

Hi, even if | worked with .CSV files already in QGIS 2.0 | now somehow managed to get my instance not allowing to go to edit-mode
anymore. | was unable to find out what it is and even at stackexchange nobody knows why.

| attached an extract of my demofiles. Can anybody say if this is a bug or not?

History

#1 - 2013-11-19 11:18 AM - Noone Noone
- File test.qgs added

#2 - 2013-11-20 06:18 AM - Giovanni Manghi

- Status changed from Open to Feedback

If you add the CSV as table, then is editable, if you add it as a point layer then it is not. | believe that is a ogr limitation rather than a qgis one.

#3 - 2014-06-21 12:02 PM - Juirgen Fischer

- File deleted (residence3_measurements_.csv)

#4 - 2014-06-21 12:13 PM - Jiirgen Fischer

- Resolution set to invalid

- Status changed from Feedback to Closed

The delimited text provider only supports reading. Maybe you were saving as CSV earlier.

Files
residence3_measurements_.csv 325 Bytes 2013-11-19 Noone Noone
test.qgs 6.3 KB 2013-11-19 Noone Noone
